Announcement

Collapse
No announcement yet.

Obtain the 1.4 version of mirth

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Obtain the 1.4 version of mirth

    is it possible to get the 1.4 version of mirth? not the code, the mirth package to install in linux machine. I need this version because the 1.5 don't allow to keep opened the tcp connections.

    Thanks

  • #2
    Re:Obtain the 1.4 version of mirth

    You need the listener or the sender to keep the connection open?
    Chris Lang

    Comment


    • #3
      Re:Obtain the 1.4 version of mirth

      hi can u please explain to me how do TCP sender and Listener work?
      I can start the channel and send messages through a TCP sender but I end up having it QUEUED. Somebody, pls help. Where is it queued? How will I able to send it successfully?Thanks!
      Tonet

      Comment


      • #4
        Re:Obtain the 1.4 version of mirth

        yes,and need know
        is it possible to get the 1.4 version of mirth? not the code, the mirth package to install in linux machine
        thanks

        Comment


        • #5
          Re:Obtain the 1.4 version of mirth

          You have an option in the point of destiny communication that says:
          "Use persistent queues"
          you must mark the option "NO "

          Comment


          • #6
            Re:Obtain the 1.4 version of mirth

            Yes, The connection always must be open. In the 1.4 version, you can choose if you want to have it open or closed with the option:
            "Keep Connection Open"
            but the 1.5 version doesn´t offer this option

            Comment


            • #7
              Re:Obtain the 1.4 version of mirth

              1.5 always keeps the connection open now. There is no way to know when the sender has successfully transmitted a complete message, so the connection is left open until the sender closes it.
              Chris Lang

              Comment


              • #8
                Re:Obtain the 1.4 version of mirth

                http://sourceforge.net/project/showf...kage_id=183940

                The 1.4 package is available there, but 1.5 should operate as desired. We do not recommend using an older version.
                Chris Lang

                Comment

                Working...
                X